--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1763769841.4422'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 6h
  merged: 
    epoch: '1763767021.90937'
    into_interval: 1d
    time: '1763767021.99774'
  minmax: 
    max: '1763769841.34693'
    min: '1763754739.32753'
    mtime: '1763769782'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1763769841.34693'
    path: 02STAMP
    type: new
  - 
    epoch: '1763769542.63927'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1763769542.6288'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1763769542.56606'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1763769542.45836'
    path: 00whois.xml
    type: new
  - 
    epoch: '1763769542.44845'
    path: 00whois.html
    type: new
  - 
    epoch: '1763769158.68368'
    path: id/T/TO/TOBYINK/CHECKSUMS
    type: new
  - 
    epoch: '1763769150.90156'
    path: id/M/MM/MMARTINI/CHECKSUMS
    type: new
  - 
    epoch: '1763769149.85165'
    path: id/M/MA/MARKOV/CHECKSUMS
    type: new
  - 
    epoch: '1763769146.93243'
    path: id/J/JM/JMCNAMARA/CHECKSUMS
    type: new
  - 
    epoch: '1763769146.3223'
    path: id/J/JJ/JJATRIA/CHECKSUMS
    type: new
  - 
    epoch: '1763769145.26465'
    path: id/I/IP/IPINFO/CHECKSUMS
    type: new
  - 
    epoch: '1763769140.52608'
    path: id/C/CH/CHRISARG/CHECKSUMS
    type: new
  - 
    epoch: '1763769139.87162'
    path: id/B/BR/BRIANDFOY/CHECKSUMS
    type: new
  - 
    epoch: '1763769138.1695'
    path: id/A/AT/ATOOMIC/CHECKSUMS
    type: new
  - 
    epoch: '1763769120.93921'
    path: id/J/JM/JMCNAMARA/OLE-Storage_Lite-0.23.meta
    type: new
  - 
    epoch: '1763769120.9379'
    path: id/J/JM/JMCNAMARA/OLE-Storage_Lite-0.23.readme
    type: new
  - 
    epoch: '1763769120.92232'
    path: id/J/JM/JMCNAMARA/OLE-Storage_Lite-0.23.tar.gz
    type: new
  - 
    epoch: '1763768330.99235'
    path: id/J/JJ/JJATRIA/OpenTelemetry-0.033.meta
    type: new
  - 
    epoch: '1763768330.99106'
    path: id/J/JJ/JJATRIA/OpenTelemetry-0.033.readme
    type: new
  - 
    epoch: '1763768330.96881'
    path: id/J/JJ/JJATRIA/OpenTelemetry-0.033.tar.gz
    type: new
  - 
    epoch: '1763767082.4529'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1763767082.42455'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1763767082.0761'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1763766650.49859'
    path: id/B/BO/BOGDRO/CHECKSUMS
    type: new
  - 
    epoch: '1763766606.233'
    path: id/A/AT/ATOOMIC/Char-Replace-0.006.meta
    type: new
  - 
    epoch: '1763766606.23172'
    path: id/A/AT/ATOOMIC/Char-Replace-0.006.readme
    type: new
  - 
    epoch: '1763766606.21635'
    path: id/A/AT/ATOOMIC/Char-Replace-0.006.tar.gz
    type: new
  - 
    epoch: '1763758742.24135'
    path: id/B/BO/BOGDRO/Parse-H-0.21.tar.gz
    type: delete
  - 
    epoch: '1763758742.23889'
    path: id/B/BO/BOGDRO/Parse-H-0.21.readme
    type: delete
  - 
    epoch: '1763758742.22415'
    path: id/B/BO/BOGDRO/Parse-H-0.21.meta
    type: delete
  - 
    epoch: '1763754755.08591'
    path: id/S/ST/STRAKA/CHECKSUMS
    type: new
  - 
    epoch: '1763754739.32753'
    path: id/C/CU/CUKEBOT/CHECKSUMS
    type: new
